package com.sf.day02;
import java.util.Scanner;

/**
 * 创建Ikun类
 */
public class Ikun {
    public static void main(String[] args) {
//        从控制台输入
        Scanner scanner = new Scanner(System.in);
        System.out.println("是否中分: (1/0)");
        int i = scanner.nextInt();
        System.out.println("篮球: (true/false)");
        boolean b = scanner.nextBoolean();
        System.out.println("背带裤: (是/否)");
        String c = scanner.next();
        if(i ==1 && b == true  && c.equals("是")){
            System.out.println("铁粉");
        }else if(i ==1 || b == true || c.equals("是")){
            System.out.println("假ikun粉");
        }else {
            System.out.println("黑粉");
        }
    }
}
